@charset "utf-8";
#photo  {
	text-align: center;
}

/* CSS Document */

#desc {
	font-family: Verdana, Geneva, sans-serif;
	margin: 10px;
	position: absolute;
	left: 0px;
	bottom: 0px;
}
#desc h1 {
	font-size: 14px;
	color: #b6000f;
	padding-top: 15px;
	font-weight: bold;
}
#desc h2 {
	font-size: 12px;
}

#desc ul {
	margin-top: 5px;
	margin-left: 5px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #b6000f;
	padding-left: 5px;
}

#desc ul li {
	font-size: 10px;
	line-height: 12px;
}
#desc ul li strong { font-weight:bold}
#logoEM {
	width: 75px;
	position: absolute;
	margin: 10px;
	top: 0px;
	right: 0px;
}
#bamboo {
	width: 75px;
	position: absolute;
	margin: 10px;
	top: 10px;
	left: 0px;
}
#logos {
	position: absolute;
	right: 0px;
	bottom: 0px;
	margin: 10px;
	width: 90px;
	text-align: right;
}
#logoOutdoor {
	position: absolute;
	right: 0px;
	bottom: 0px;
	margin: 10px;
	width: 108px;
	text-align: right;
}
#logoTrendy {
	position: absolute;
	right: 0px;
	bottom: 0px;
	margin: 10px;
	width: 121px;
	text-align: right;
}
#logoCAMARe {
	position: absolute;
	right: 0px;
	bottom: 0px;
	margin: 10px;
	width: 129px;
	text-align: right;
}

.orange {
	color: #b6000f;
	font-weight: bold;
}
sub {
	font-size: 0.6em;
	vertical-align: super;
}
